export default `
Пицца на Ленинском проспекте с доставкой по всему городу. Традиционные и новые рецепты, а также салаты, супы, закуски и напитки. Только фермерские продукты. Среднее время доставки – 30 - 40 мин.

Как готовят в Мапицца

Пиццерия на Ленинском проспекте предлагает не просто пиццу, но продукт, изготовленный по традициям страны, где его придумали. Когда-то это была еда бедных итальянских крестьян. Но те, кто знали, как процесс приготовления влияет на конечный вкус, аромат и текстуру продуктов довели простые лепёшки «фокачча» с сыром, травами и оливковым маслом, ставшие прообразом пиццы, до совершенства.

Родоначальником этого блюда считается неапольский пекарь Рафаэле Эспозито, который приготовил пиццу в конце XIX века, для королевского приёма и назвал её именем королевы – «Маргарита». Блюдо имело цвета итальянского флага: красные помидоры, белую моццареллу и зелёный базилик.

С тех пор прошло больше 100 лет, это необыкновенное яство получило новые начинки и возможность радовать не только августейших особ. Но для пиццайоло «Мапицца» одно осталось неизменным – подход к процессу изготовления блюда, вкус которого достоин королей.

Доставка пиццы (Ленинский проспект) – это завершающий этап того волшебства, что происходит на нашей кухне.

- Идеальная пицца начинается с подбора продуктов. В «Мапицца» предпочитают самые свежие и натуральные ингредиенты от проверенных временем и собственным опытом поставщиков, которые проходят строгий контроль качества.

- Основной этап – это приготовление. Пиццайоло максимально концентрируются на соблюдении рецептуры каждого конкретного изделия. «Неополитано», «Прошутто», «Маргарита» ­ каждое блюдо нуждается в чётко выверенных пропорциях компонентов теста и начинки. Именно это позволяет создавать изделия с «тем самым» вкусом, который восторгал итальянских монархов. Как только поступил заказ пиццы, Ленинский цех «Мапицца» начинает оперативные действия по его обработке. Вы получаете исключительно свежеприготовленный продукт, который разительно отличается от того, что готовится заранее.

- После того, как всё готово, изделие проверяется по нескольким критериям качества, чтобы всё в ней было идеально, от хрустящего, но мягкого теста, до послевкусия и чувства сытости.

- Из кухни заказ направляется к вам. Для её упаковки используются плотные, эргономичные коробки, сохраняющие целостность и оптимальную температуру содержимого. Надёжность тары проверяется и пиццайоло, и курьерами. Поэтому продукт доставляется в своём первозданном виде.

Сервис, продуманный до мелочей

Заказать пиццу на Ленинском проспекте с адресной доставкой домой или в офис, можно как онлайн, так и по номеру телефона. Для вас готовится около 20 разновидностей пиццы, разного диаметра, от 25 до 35 см и дополнительными опциями, от разновидностей соуса до выбора толщины теста.

Индивидуальный подход к каждому заказу – одно из преимущественных направлений нашего сервиса. Это позволяет максимально адаптировать каждый продукт под предпочтения таких разных клиентов.

Доставка в среднем занимает 60 минут. Ведь мы понимаем, что обращаясь к нам, вы уже проголодались.

Для тех, кто хочет разнообразить вечер, в «Мапицца» существует доставка еды (Ленинский проспект). Мы предлагаем несколько супов, традиционные салаты, фирменные итальянские закуски и популярные безалкогольные напитки. Теперь вам не придётся обращаться в несколько сервисов. Всё необходимое для комплексной и сытной трапезы есть здесь.

Создайте приятную и расслабляющую атмосферу своего вечера или обеденного перерыва, сделав заказ еды на Ленинском проспекте в компании «Мапицца».
`;
